/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

table.nutrition-table {
	border: solid 1px #5C7D2C;
	width: 360px;
}

table.nutrition-table tr {
	border-bottom: solid 1px #5C7D2C;
}

table.nutrition-table tr:last-child {
	border-bottom: none;
}

table.nutrition-table tr td {
	border-right: solid 1px #5C7D2C;
}

table.nutrition-table tr td:last-child {
	border-right: none;
	text-align: right;
}

table.nutrition-table tr td:first-child {
	background-color: #3C531D;
	color: #fff;
	font-weight: bold;
}

tr.sub-nutrition td:first-child { 
	padding-left: 30px;
}

#tab-description h2 {
	display: none;
}